﻿@{
    ViewData["Title"] = "CAPA Movies Contact";
}

<div class="row" style="padding:50px">

    <div class="col-lg-5">
        <img alt="Crystal" class="img-rounded" style="max-width:200px; max-height:300px" src="~/images/Crystalpic.jpg" />
    </div> <div class="col-lg-5">
        <h1><strong>C</strong> - Graphic Design: Crystal Stevens</h1> <a href="mailto:CrystalStevens@capamovies.com">Contact Crystal</a><br />
    </div>
</div>
<div class="row" style="padding:50px">
    <div class="col-lg-5">
        <img alt="Alex" class="img-rounded" style="max-width:200px; max-height:300px" src="~/images/AlexPic.jpg" />
    </div> <div class="col-lg-5">
        <h1><strong>A</strong> - Webmaster: Alex Houston</h1> <a href="mailto:AlexHouston@capamovies.com">Contact Alex</a><br />
    </div>
</div>
<div class="row" style="padding:50px">
    <div class="col-lg-5">
        <img alt="CAPA" class="img-rounded" style="max-width:200px; max-height:300px" src="~/images/PaulPic.png" />
    </div> <div class="col-lg-5">
        <h1><strong>P</strong> - Project Manager: Paul Ivanov</h1> <a href="mailto:PaulIvanov@capamovies.com">Contact Paul</a><br />
    </div>
</div>

<div class="row" style="padding:50px">
    <div class="col-lg-5">
        <img alt="CAPA" class="img-rounded" style="max-width: 200px; max-height:300px" src="~/images/Aaronpic.jpg" />
    </div>
    <div class="col-lg-5">
        <h1><strong>A</strong> - Project Owner: Aaron Day</h1> <a href="mailto:AaronDay@capamovies.com">Contact Aaron</a><br />
    </div>
</div>

